/*
Theme Name:child
Template: sdwebseo-en
Version: 1.1
*/




/*左边栏 左对齐*/
.sidebar_left.sidebar { text-align: left;}

/*短分割线 高度缩小*/
.hr-short { height: 2px;}


/*首页产品调用，默认大写，禁用*/
.inner_product_header_cell h2 {
    text-transform: none; /*uppercase; */
    letter-spacing: 1px;
}




/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% WOO %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

#top .inner_product_header {min-height: 50px;  /* initial 91px */ }

/* Reove "Add to cart" & "Show Details" buttons from category page*/
div.avia_cart_buttons {display: none!important;}


/* Reove  zoom icon from Featured image of single product page*/
div.avia-wc-30-product-gallery-lightbox {display: none!important;}
/* image zoom out  */
.thumbnail_container img{
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out; 
    transition: all 0.2s ease-in-out;
}

.thumbnail_container:hover img{
    -webkit-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
}







/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Footer %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*footer 4栏间距缩小，原6%*/
#footer .flex_column.av_one_fourth:nth-child(1) {width: 20%; }
#footer .flex_column.av_one_fourth:nth-child(2) {width: 22%;margin-left: 4%; }
#footer .flex_column.av_one_fourth:nth-child(3) {width: 21%;margin-left: 4%; }
#footer .flex_column.av_one_fourth:nth-child(4) {width: 23%;margin-left: 4%; }

/*Footer widget 上下间距，30改为10*/
#footer .widget {
    padding: 0;
    margin: 10px 0 10px 0;
    overflow: hidden;
}





/*Last news ,hide the time*/
span.news-time{display:none;}



